<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:id="@+id/llCollect"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">
<!--        <LinearLayout-->
<!--            android:id="@+id/tvTitle"-->
<!--            android:layout_width="match_parent"-->
<!--            android:background="@drawable/top_tab"-->
<!--            android:layout_height="wrap_content">-->
<!--            <TextView-->
<!--                android:layout_width="wrap_content"-->
<!--                android:layout_height="wrap_content"-->
<!--                android:layout_marginStart="20dp"-->
<!--                android:paddingTop="15dp"-->
<!--                android:paddingBottom="10dp"-->
<!--                android:text="@string/collect"-->
<!--                android:textColor="#808080"-->
<!--                android:textSize="16sp"-->
<!--                android:textStyle="bold" />-->
<!--        </LinearLayout>-->
        <androidx.viewpager2.widget.ViewPager2
            android:id="@+id/viewPager2"
            android:layout_marginTop="10dp"
            android:layout_width="match_parent"
            android:layout_marginHorizontal="10dp"
            android:layout_marginBottom="55dp"
            android:layout_height="match_parent" />
    </LinearLayout>


    <LinearLayout
        android:id="@+id/layout_no_data"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:orientation="vertical"
        android:visibility="gone">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:src="@drawable/ic_empty" />

        <TextView
            android:id="@+id/tvNoData"
            android:layout_width="200dp"
            android:layout_height="wrap_content"
            android:layout_marginTop="15dp"
            android:gravity="center"
            android:lineSpacingExtra="4dp"
            android:text="@string/no_like_data"
            android:textColor="#000000"
            android:textSize="14sp" />
    </LinearLayout>
    <ProgressBar
        android:id="@+id/searchPb"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:indeterminateTint="#FEA7F5"
        android:visibility="gone" />
</RelativeLayout>